• 締切済み
  • 困ってます

今からでもiOS5 を 5.1.1にできますか?

現在、iPad2をiOS5で使用しています。 最近、iOS5.1以上を要求するアプリが多いため、アップグレードしたいのですが、普通にやるとiOS6をインストールされそうです。今となってはiOS5.1(5.1.1)にすることは出来ないのでしょうか?

共感・応援の気持ちを伝えよう!

  • 回答数1
  • 閲覧数126
  • ありがとう数1

みんなの回答

  • 回答No.1

今から、10年前に行きたいですけれど、どうすればよろしいでしょうか? 教えてください。 できないですよね? 脱獄すれば、なんとかなるかもしれないけれど、脱獄できるような技術レベルの高い人がそもそも、このような質問をするわけも無いですし。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

いえいえ、脱獄とかタイムスリップとか、そんな大層なことは望んでいません。 iOS6にした後iOS5.1.1に戻るのは脱獄しないと無理、という記述は沢山見かけたものの、5から 5.1.1へという例は見つけられなかったもので。 古いハードには最新のOSを入れられない以上、古いOSも入手可能ではないか、と思った次第です。パソコンのOSではごく普通のことですし。 お答えいただいて有難うございます。

関連するQ&A

  • 【緊急】ios6発表後のios5の提供

    こんにちは。 物凄く困っているので、どなたかお力を貸して下さい。 私はiPad2をもっているのですが、未だios4のままです。これをios5にアップデートしたいのですが、予定が詰まっていて今日はできそうにありません。 しかし、明日9月19日からはios6が発表されます。 ということは、今日アップデートしなければもうios5にはできない、と言う事ですよね? iPhoneの方は明日ios6にアップデートするつもりですが、iPad2はGoogleマップが使えなくなるのが嫌なので(新しい地図アプリは、酷いと聞きました)6にはしたくないんです。 今から高速でアップデートをしようとも思いましたが、私の手元にあるパソコンは、ネットブックしかありません。 (cpuはATOMで、一応iTunesも入っていますが……。iPadのアクティベーションはこのpcでやりました) やはり明日以降からは、もうios5は提供されなくなってしまうのでしょうか……。 どなたか、わかる方いましたらお願い致します(>_<)

  • 【緊急】iOS6からiOS5への戻し方

    iOS6からiOS5へ戻す方法を教えて下さい。 地図は楽しくても、アプリがフリーズしまくっていますので・・ 宜しくお願いします。

  • iOS5って…??

    iPhoneを持っているんですが、(電話はできません)アプリをインストールしようとすると このアプリにはiOS 5が必要です。 ってでてくるんです。で、IOS5のアプリもあるんですがインストールしたはいいものの英語だし何をどうすればiOS5が必要なアプリをインストールする事が出来るんでしょうか?? あと、有料はNGです。。 無料のみでお願いします。 ちなみに…メールで音声を送れるようないいアプリはありますか? お願いします。

  • iPhone 特定機種・バージョンでアプリが落ちる

    iPhoneのアプリで、mixi・Twitter・Facebookへ同時に書き込みが可能な、 All SNS Checkerというのがあります。 http://www.itmedia.co.jp/mobile/articles/1208/15/news014.html 便利に使えていたのですが、3日ほど前から全く起動ができなくなりました。 起動後に、すぐに落ちてしまいます。 iPhoneの再起動、アプリを消して再インストールしても変わりません。 使用しているのはiPhone4、iOSバージョンは5.1.1です。 iPad2(iOS6.0.1)では、iPhone用・iPad用アプリ両方で使用可能なので、 iOS6以降でないと使用不可になったのかと思ったのですが、 iPhone3GS(iOS5.0.1)では落ちずに使用可能なのです。 iOS5.1.1のiPhone4のみ落ちてしまうということになるのです。 iOS6以上でないと使用不可というのなら分かるのですが、iOS5.1.1でのみ使用不可ということは考えられるのでしょうか?

  • ios5をダウンロードしてなくてios6

    ios5のダウンロードをしていなくても、ios6のダウンロードは可能ですか? 今、正にその状態です。ios5をダウンロードせずにそのままでいた所、 気付いたらios6がダウンロード画面になっており、wifiのDNSを変更したりなど、 一通りの方法はためしましたが、エラーばかりで上手くいきませんでした。 やはり、ios5をダウンロードしてないといけないのでしょうか。 その場合、ios5のダウンロードをするのにはどうしたらいいですか? ios6のダウンロード画面になっていて、5をダウンロードすることができません。 機種は、iPhone4sです。 すみませんがよろしくお願いします。

  • ios4からios5へアップグレード出来るの?

    素朴な疑問ですが、 iphone4(ios4.3.5)を使っているのですが ios4.3.1~4.3.2みたいにアップデートしていたみたいに 既存のiphone4の機種にios5をアップグレードインストールが無料でできるのでょうか? それともiphone5を購入しないといけないのでしょうか? また、今まで使っていたアプリや機能はそのまま使えるのでしょうか? よろしくお願いしします。

  • iOS5について

    iOS5がまもなく配信されますが、配信直後にiOS5にアップデートした場合、起こりうる問題を教えてください。例えば今のアプリがiOS5に対応していないため、正常に動かなくなる可能性はどの程度あるのでしょうか? よろしくお願い致します。

  • iPad第一世代

    まもなくiOS6が出るとのことですが、iPad第一世代にはiOS6は対応していないとのこと。 今後は、アプリが出てもiOS6対応アプリの場合は、iPad第一世代にはインストールができないかと思います。 iOS6が出てからしばらくの間はiOS5対応アプリは残るものでしょうか? 出てから2年でまだまだ使えるのに、アプリがインストールできなくなるのもどうかと思ってしまいますね。

  • JailBreak ios5.0.1

    一番最初に書いておきますが私は、JailBreakの危険性については十分理解していますので誹謗中傷のような回答は遠慮願います。 今回 IOS5.0.1 をJBするためにRedsn0w 0.9.10b3を使ってみたのですが、いつも最後に waithing for reboot と表示され iPod touch4G はただ再起動するだけになっていしまいます。 1,2年ほど前に買ったiPodでその時に 4.2.1 をgreenpois0n でJBしていました。でも さすがにios501以下は使用不可のアプリが増えてきたので今回ios501アップグレードしようと思いRedsn0w 0.9.10b3を試しました。 以前 greenpoi0n でJBしていたことが関係していてうまくいかないのでしょうか? もしそうなら解決策を教えてください。 やはりsbsettingsとか使いやすくてあれがないとipod使うたびにイライラしてifileとかも使えないし本当に困っています。

  • 現在では、iOS5や5.0.1にアップデート不可?

    iPad2 iOS4.3.3ですが、もう、現在では 、iOS5や5.0.1には、アップデートできないのでしょうか? 海外のサイトに、それらのアップデーターが残っていたりしませんか? アップデートできるのでしたら、その方法を教えてください。 iOS5.1は、不具合があったらしいのですが、改善したでしょうか? Macのスペックは、MacOS10.6.8 プロセッサ3.06GHz メモリ4GBです。

    • ベストアンサー
    • Mac